Name: kron4ek-wine-9.13-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.13-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.13/wine-9.13-amd64.tar.xz
  file_checksum: 82c688dd42abd940092026b7e0b26034
  file_size: 55596028
  rename: wine-9.13-amd64.tar.xz
Post:
- action: rename
  source: wine-9.13-amd64
  dest: kron4ek-wine-9.13-amd64
